reply_create:
- assert1: null
  beuzhu: '# 备注： 这个文件有冲突的话，那个版本都行不会影响，回退/接受当前版本都行，因为每次运行content都会改变'
  case: 日记贴一级评论创建--正常校验&创建二级评论--正常校验
  channel: benzhan
  content: ces测试+2021-08-16 17:42:16
  message: 请勿回复重复内容
  message1: 回复成功
  message2: 你的回复有点频繁，稍后再来
  replied_id: 35526987
- assert2: 4
  case: 日记贴一级&二级评论创建--同一个用户重复内容校验
  channel: benzhan
  content: ces测试
  message: 请勿回复重复内容
  message1: 回复成功
  message2: 你的回复有点频繁，稍后再来
  replied_id: 35526987
